## sgp4 1.4

=== debian/changelog ===
sgp4 (1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #844426). 

 -- Ulises Vitulli <dererk@debian.org>  Fri, 27 May 2016 16:04:01 -0300
