## sgp4 2.15

=== debian/changelog ===
sgp4 (2.15-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (2.15-0.1). Closes: #979118
  * debian/control:
    + Add Vcs-* fields
  * Update package to use debhelper-compat (= 13)
  * Add debian/watch file
  * Bump Standards-Version to 4.5.1:
    + debian/copyright: Update URL to use https version
    + debian/control: Document field Rules-Requires-Root as 'no'
  * Add salsa-ci configuration file
  * Remove trailing whitespaces from d/changelog and d/control
  * Add autopkgtest suite
  * debian/control: Update package to be arch dependendent
  * debian/rules: Add bindnow linker flag to DEB_BUILD_MAINT_OPTIONS

 -- Josue Ortega <josue@debian.org>  Thu, 28 Jan 2021 20:00:22 -0600

sgp4 (1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938474

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 14:19:56 -0400
