=== debian/tests/control ===
Tests: init-satellite
