## sgp4 2.22

=== debian/changelog ===
sgp4 (2.22-1) unstable; urgency=medium

  * New upstream release (Closes: #1049252, #1021008). 

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Sep 2023 13:00:52 -0300
