=== debian/control ===
Source: sgp4
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Homepage: https://github.com/brandon-rhodes/python-sgp4
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/sgp4.git
Vcs-Browser: https://salsa.debian.org/debian/sgp4
Rules-Requires-Root: no

Package: python3-sgp4
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Description: Track earth satellite TLE orbits using up-to-date 2010 version of sgp4
 This Python package computes the position and velocity of an earth-orbiting
 satellite, given the satellite’s TLE orbital elements from a source like
 Celestrak.
 .
 It implements the most recent version of SGP4, and is regularly run against
 the SGP4 test suite to make sure that its satellite position predictions agree
 to within 0.1 mm of the predictions of the standard C++ implementation of
 the algorithm. This error is far less than the 1-3 km/day by which satellites
 themselves deviate from the ideal orbits described in TLE files.
 .
 The C++ function names have been retained, since users may already be familiar
 with this library in other languages
